<?php
	$server="localhost";
	$username="quimico4_mc_admi";
	$password="CO2316255129238111";
	$db='quimico4_mauricio_correa';
	$con=mysql_connect($server,$username,$password)or die("No se ha podido establecer la conexion");
	$sdb=mysql_select_db($db,$con)or die("La base de datos no existe");
?>

<?php


class Conexion {
    function conect(){
        $Conexion = mysql_connect('localhost', 'quimico4_mc_admi', 'CO2316255129238111');
        if(!$Conexion){
            echo 'Error en la conexion' . mysql_error();
            exit();
        }
        else{
            mysql_select_db('quimico4_mauricio_correa', $Conexion);

  
        }
        return $Conexion;
    }
    
    function Cerrar($C){
        mysql_close($C);
    }
    
    
}
?>
